/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;	
	background: #000646;
	overflow: hidden;
	width: 100%;
	font-size: 15px;
	font-weight: bold;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 6px 8px; /*padding inside each tab*/
border-right: 1px solid #000646; /*right divider between tabs*/
color: #f29949; /*top menu color*/
background: #000646;
}

.mattblackmenu li a:visited{
color: #f29949; /*top menu color*/
}

.mattblackmenu li a:hover{
background: #000646; /*background of tabs for hover state */
color: #0054a8;
}

.mattblackmenu a.selected{
background: #000646; /*background of tab with "selected" class assigned to its LI */
}